#footerTop {
	text-align: center;
	padding-top: 10px;
}
#footerTop div{
	margin-bottom: 20px;
}
#footerTop span{
	font-size: 14pt;
}
#footer-middle{
	text-align: center;
}
#footer #mans ul li{
	display: inline-block;
}
#footer #mans ul{
	list-style: none outside none;
}

#footer #skypeContact{
	font-size: 15px;
}
#footer #skypeContact img{
	margin: 10px 7px -5px 0;
}
#footer #liveSupportFooter{
	margin-top: 10px;
}